Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1258554 - Please build an EPEL7 build of clusterssh
Summary: Please build an EPEL7 build of clusterssh
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clusterssh
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark Chappell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-31 15:50 UTC by Marek Haicman
Modified: 2015-09-03 17:04 UTC (History)
3 users (show)

Fixed In Version: 4.02.03-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-03 17:04:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Marek Haicman 2015-08-31 15:50:38 UTC
SSIA

Comment 1 Fedora Update System 2015-09-02 11:15:26 UTC
clusterssh-4.02.03-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6453

Comment 2 Mark Chappell 2015-09-02 11:18:32 UTC
I thought I'd pushed this to stable already.  Sorry for the delay.

Request for stable is now in, should happen in the 7 days.

Comment 3 Mark Chappell 2015-09-02 11:19:20 UTC
Package clusterssh-4.02.03-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
Update it with:
# su -c 'yum update --enablerepo=epel-testing clusterssh-4.02.03-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6453/clusterssh-4.02.03-2.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-09-03 17:04:00 UTC
clusterssh-4.02.03-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.